**INTRODUCTION**

In this study, strain Coronado<sup>T</sup> was isolated from a stadium seat at Niedermeyer Field, Coronado High School in Coronado, California, USA as part of a nationwide Citizen Science project (Project MERCCURI - www.spacemicrobes.org.) One goal of Project MERCCURI was to collect bacterial isolates to be used for an experiment aboard the International Space Station (ISS).  The 16S rRNA gene sequenced from this particular isolate was at least 99% identical to rRNA genes from a few uncultured organisms.  Uncultured isolates with high identity (=>99%) were found in samples from deep ocean sediment and the human skin microbiome.  However, the highest identity to a cultured organism (_Porphyrobacter donghaensis_) \cite{15545463} was only 95.5% (as determined by BLAST, \cite{2231712}).  Given the low identity to characterized species, a more detailed study of this isolate was undertaken.

A phylogenetic analysis of the _Alphaproteobacteria_ class led in 2005 to the creation of a new family, _Erythrobacteraceae_, to house the genera _Erythrobacter_, _Porphyrobacter_ and _Erythromicrobium_ \cite{16166687}. These genera were later joined by _Altererythrobacter_ \cite{17911284} and _Croceicoccus_ \cite{19620383}, the latter work also emended the description of the family.  Members of the _Erythrobacteraceae_ family are Gram-negative, aerobic bacteria that contain carotenoids, usually appearing pink, orange or yellow. They do not form spores, are chemo-organotrophic, and are most often associated with aquatic environments.  The _Porphyrobacter_ genus was established in 1993 with the description of _Porphyrobacter neustonensis_, isolated from freshwater \cite{8427804}.  All subsequent _Porphyrobacter_ species have also been isolated from aquatic sources (hot springs, seawater, and swimming pools) including _P. tepidarius_ \cite{9103629}, _P. sanguineus_ \cite{12070768}, _P. cryptus_ \cite{12656149}, _P. donghaensis_ \cite{15545463}, _P. dokdonensis_ \cite{16627658} and _P. colymbi_ \cite{23863295}. 

Phylogenetic and biochemical characteristics presented here show that our isolate is clearly distinct from other members within the _Erythrobacteraceae_ family and is most closely related to the genus _Porphyrobacter_.  However, a major taxonomic revision of this family is most likely required, as has been suggested by others (_e.g_. \cite{12656149} \cite{25713040}).  Here we describe the genotypic, morphologic, and biochemical characteristics of strain Coronado<sup>T</sup>, based on which we propose the name of _Porphyrobacter mercurialis_ sp. nov.



    
    
    
    
  
  
  
  
  
  
  
  
  
  
  
  
  