**METHODS**

Cells were initially grown on plates containing either Reasoner's 2A agar (R2A), or lysogeny broth agar (LB). LB was made with 10 g tryptone, 10 g NaCl, and 5 g yeast extract per liter. A clear preference for growth on LB was observed and so was used for all subsequent experiments. Salt tolerance was measured by growth in liquid media (25 °C) from 0% to 20% w/v NaCl. pH tolerance was measured by growth in liquid media (25 °C) from pH 3.4 to pH 8.0. Temperature preference was measured by growth in liquid culture across the range 4 °C to 30 °C.  Growth in microgravity (OD600) was measured aboard the International Space Station (ISS).

Cell morphology, motility, and presence/absence of flagella were examined by light microscopy (Zeiss Axio Lab.A1) and transmission electron microscopy (TEM). Cell cultures in either exponential or stationary phase were prepared for TEM by the UC Davis Electron Microscopy lab as follows. 400 mesh copper grids with formvar/carbon support film (Ted Pella, Inc., Redding, Ca.) were placed on dental wax. A 10 μl drop of fixed or unfixed sample was placed onto the grid and left in a dust-free environment for 10 minutes. Then excess was wicked off with filter paper. A 10 μl drop of 1% PTA pH 5.8 (phosphotungstic acid) or 1% ammonium molybdate in double-distilled water was added to the grid and wicked off immediately. Grids were allowed to air-dry completely before viewing in a Philips CM120 (FEI/Philips Inc, Hillsborough, Or.) electron microscope at 80KV.

Oxidase activity was measured using a solution of tetramethyl-p-phenylenediamine and catalase activity was measured by the addition of hydrogen peroxide to plated cells.  The hydrolysis of starch and casein were measured by standard plate methods (beef agar with soluble starch and iodine staining, and milk agar with a pancreatic digest of casein respectively).  Carbon source oxidation was assayed using the Phenotypic MicroArray (TM) services offered by Biolog, Inc. using their standard procedures for gram-negative bacteria as follows. Colonies were grown on blood agar at room temperature and suspended in IF-0a inoculating fluid (Biolog) to a density of 42% transmittance. The cell suspension was diluted 1:6 in IF-0a plus 1x Dye H (Biolog) and a carbon source utilization MicroPlate (PM1; Biolog) was inoculated with 100 μl per well. The PM1 microplate was incubated at 23 °C and read by the OmniLog instrument every 15 minutes for 96 hours. Duplicate sets of OmniLog data were converted to average read value and a threshold of 78 was required in both replicates for a positive call.

**Respiratory quinones, polar lips, and fatty acids**

Cells were grown to post exponential phase (~72 hours) in 1 L of LB at 23 °C for large-scale biomass production, then centrifuged to pellet cells and lyopholized (VirTis Freezemobile).  Analysis of respiratory quinones/polar lipids and fatty acids were carried out by the Identification Service, DSMZ, Braunschweig. Germany.  Protocol details and references can be found at the following DSMZ pages; [https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-polar-lipids.html](https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-polar-lipids.html), [https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-respiratory-quinones.html](https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-respiratory-quinones.html), [https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-cellular-fatty-acids.html](https://www.dsmz.de/services/services-microorganisms/identification/analysis-of-cellular-fatty-acids.html).


**16S rDNA, genome sequencing, and phylogenetic analysis**

Genomic DNA was extracted using a Wizard Genomic DNA Purification Kit (Promega). A nearly full-length 16S rRNA gene sequence was amplified using the 27F (5'-AGAGTTTGATCMTGGCTCAG-3') and 1391R (5'-GACGGGCGGTGTGTRCA-3') "universal" primers. Sanger sequencing was provided by the College of Biological Science UC-DNA Sequencing Facility (UC Davis). This DNA was also used for Illumina sequencing of the draft genome as described elsewhere (Coil and Eisen, in press). The genome sequence was annotated using the RAST server \cite{Aziz_2008} \cite{Overbeek_2013}.

The 1482bp 16S rDNA sequence was obtained from the genome assembly in RAST (GenBank: KP122961), and uploaded to the Ribosomal Database Project (RDP) \cite{Cole_2013}.  Since the RDP database is incomplete with respect to the _Erythrobacteraceae_ family, additional type strain sequences were obtained from NCBI to ensure that every member of the family with official standing in nomenclature ([http://www.bacterio.net/](http://www.bacterio.net/)) was present in the alignment downloaded from RDP.  Because the taxon names exported with this alignment contained special characters that were not compatible with phylogenetic reconstruction software, a custom script was used to remove or replace those characters with underscores. A description of and link to this script can be found in \cite{26020012}. The alignment was manually examined using MView ([http://www.ebi.ac.uk/Tools/msa/mview/t](http://www.ebi.ac.uk/Tools/msa/mview/)), the secondary structure was generated using the RNAfold Web Server ([http://rna.tbi.univie.ac.at/cgi-bin/RNAfold.cgi](http://rna.tbi.univie.ac.at/cgi-bin/RNAfold.cgi)) and visualized with Forna ([http://nibiru.tbi.univie.ac.at/forna/](http://nibiru.tbi.univie.ac.at/forna/)). This alignment was used to generate phylogenetic trees using a variety of methods including maximum likelihood (RAxML, \cite{24451623}), Bayesian (MrBayes, \cite{12912839} \cite{11524383}), neighbor-joining (MEGA6, \cite{24132122}, NINJA, [http://nimbletwist.com/software/ninja/](http://nimbletwist.com/software/ninja/)), and maximum parsimony (MEGA6). Dendroscope 3 \cite{22780991} and FigTree ([http://tree.bio.ed.ac.uk/software/figtree/](http://tree.bio.ed.ac.uk/software/figtree/)) were used to view and edit the phylogenetic trees.
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  