**RESULTS AND DISCUSSION**

**Morphological, physiological, and biochemical characteristics**

Cells were non-motile and not observed to form spores or possess flagella, though over 30 flagella or flagella-associated genes are present in the genome.  In contrast, the genome for a non-motile close relative (_Porphyrobacter cryptus_, GenBank: ASM42298v1) does not contain any flagellar genes so it is possible that strain Coronado<sup>T</sup> is motile under specific conditions.  Unlike most members of the _Erythrobacteraceae family_, strain Coronado<sup>T</sup> is oxidase-negative.  This strain is catalase-positive, and unable to hydrolze casein or starch.

Cells were oval or rod shaped and ranged in length from 1.2 μm to 2.2 μm with an average of 1.6 μm (Figure 1).  Cell width ranged from 0.6 μm to 1.0 μm with an average of 0.8 μm.

Growth was only observed under aerobic conditions, from 4 °C to 28 °C, with optimal growth around 25 °C.  No growth was observed under microaerophilic conditions (culture caps closed). Low levels of growth were observed at pH 6.0 up to pH 8.0, maximum growth occurred around neutral pH. NaCl was required for growth, and the strain could not grow at >1.5% NaCl, optimal growth was at 0.5% NaCl.  No statistically significant difference in growth was observed between earth and microgravity aboard the International Space Station (ISS).

Strain Coronado<sup>T</sup> could oxidize the following as sole carbon sources: Glycyl-L-Glutamic Acid, L-Rhamnose, D-Mannose, D-Trehalose, a-D-Glucose, L-Fucose, D-Galactose, Citric acid, D-Glucuronic acid, D-Galactonic acid, L-Galactonic acid-\(\gamma\)-Lactone, Acetoacetic acid, Acetic acid, Pyruvic acid, and L-Malic acid.  

The strain was unable to grow on N-Acetyl-D-Glucosamine, D-Saccharic Acid, Succinic Acid, L-Aspartic Acid, L-Proline, D-Alanine, Dulcitol, D-Serine, D-Sorbitol, Glycerol, D-Gluconic Acid, D,L-\(\alpha\)-Glycerol-Phosphate, L-Lactic Acid, Formic Acid, D-Mannitol, L-Glutamic Acid, D-Glucose-6-Phosphate, D-Galactonic Acid-\(\gamma\)-Lactone, D,L-Malic Acid, Tween 20, D-Fructose, Maltose, D-Melibiose, Thymidine, L-Asparagine, D-Aspartic Acid, D-Glucosaminic Acid, 1,2-Propanediol, Tween 40, \(\alpha\)-Keto-Glutaric Acid, \(\alpha\)-Keto-Butyric Acid, \(\alpha\)-Methyl-D-Galactoside, \(\alpha\)-D-Lactose, Lactulose, Sucrose, Uridine, L-Glutamine, m-Tartaric Acid, D-Glucose-1-Phosphate, D-Fructose-6-Phosphate, Tween 80, \(\alpha\)-Hydroxy Glutaric Acid-\(\gamma\)-Lactone, \(\alpha\)-Hydroxy Butyric Acid, \(\beta\)-Methyl-D-Glucoside, Adonitol, Maltotriose, 2-Deoxy Adenosine, Adenosine, Glycyl-L-Aspartic Acid, m-Inositol, D-Threonine, Fumaric Acid, Bromo Succinic Acid, Propionic Acid, Mucic Acid, Glycolic Acid, Glyoxylic Acid, D-Cellobiose, Inosine, Tricarballylic Acid, L-Serine, L-Threonine, L-Alanine, L-Alanyl-Glycine, Acetoacetic Acid, N-Acetyl-\(\beta\)-D-Mannosamine, Mono Methyl Succinate, Methyl Pyruvate, D-Malic Acid, Glycyl-L-Proline, p-Hydroxy Phenyl Acetic Acid, m-Hydroxy Phenyl Acetic Acid, Tyramine, D-Psicose, Glucuronamide, Phenylethyl-amine, or 2-Aminoethane.             

**Phylogeny and Genome analysis**

Phylogenetic analysis was performed using the full length (1482 bp) 16S rDNA sequence from the genome assembly, not the shorter (1350 bp) version from Sanger sequencing. The Coronado<sup>T</sup> 16S rDNA sequence showed less than 95.5% identity to other _Porphyrobacter_ species and identity is even lower to other genera in the family.  Given the low 16S rDNA identity to other members of the family, we did not perform DNA-DNA hybridization as this would have been uninformative \cite{Stackebrandt_1994} \cite{19700448} \cite{23591456}.

Phylogenetic trees built by varying the alignment and tree-building algorithms, number of taxa included, and choice of outgroup demonstrated both that the current taxonomy of the family is in need of revision (as has been suggested by others, _e.g.,_ \cite{12656149} and \cite{25713040}) and that the placement of Coronado<sup>T</sup> within the family is not stable.  Because the Bayesian and Maximum Likelihood methods show a very similar topology, and are considered the most accurate methods for phylogenetic analysis (e.g. \cite{22456349}, \cite{8015439}, \cite{15590907}), we have shown those trees in Figure 2 and Figure 3.  Both of these trees place Coronado<sup>T</sup> within the _Porphyrobacter_ clade, though in the Bayesian tree there is a polytomy at the base of this clade.  We note, as also shown recently by \cite{25713040}, that this clade is always polyphyletic with respect to _Erythromicrobium ramosum_ and often to _Erythrobacter litoralis_.  In addition, Coronado<sup>T</sup> is found on a long branch due to several changes that are unique to this strain, relative to the rest of the family.  These changes are identical in both the assembly and the Sanger sequence and are all compatible with the secondary structure model of 16S (_e.g.,_ changes in a stem nucleotide pair with the appropriate base).  Based on this analysis, we chose to compare Coronado<sup>T</sup> to the five other _Porphyrobacter_ species listed in Table 1. 

Analysis of the draft genome of strain Coronado<sup>T</sup> was used to complement the physical characterizations typical of the family _Erythrobacteraceae_ and the genus _Porphyrobacter_. For example, Coronado<sup>T</sup> does not contain any of the numerous genes involved in bacteriochlorophyll biosynthesis, rendering protein extraction/spectrophotometry unnecessary. Conversely, while no flagella were observed by TEM, this strain appears to possess the required genes making it likely that the flagella were lost in sample preparation or that their expression is condition-dependent.

**Polar lipid, respitory lipoquinone, and fatty acid methyl esters**

The major cellular fatty acids of strain Coronado<sup>T</sup> are C18:1\(\omega\)7cis (56.6%) and C16:0 (20.3%). Other fatty acids found in significant amounts (>1%) are 2-OH-C14:0 (4.8%), C16:1\(\omega\)5cis (1.1%), C16:1\(\omega\)7cis (9.8%), C17:1\(\omega\)6cis (2%), C18:1\(\omega\)5cis (1.1%), and C18:0 (1.2%). The fatty acid profile of strain Coronado<sup>T</sup> fits generally within the ranges described for members of the most closely related genera (_Erythrobacter_, _Porphyrobacter_ and _Erythromicrobium_, comparison data from \cite{Hiraishi_2002}). The two exceptions to this are a slightly higher level of C14:0 than average and a much higher level of C16:0 than average.  However, it is difficult to compare across studies since variation in growth conditions can significantly influence the fatty acid profile.

The major respiratory quinone is ubiquinone 10 (92%), as it is for all members of the _Erythrobacteraceae_ family. The predominant polar lipid is phosphatidylglycerol, with significant amounts of sphingoglycolipid and phosphatidylethanolamine. Smaller amounts of diphosphatidylglycerol, phosphatidylcholine, and two unidentified phospholipids were also observed (Figure 4).

**Conclusions**

Strain Coronado<sup>T</sup> clearly falls within the _Erythrobacteraceae_ family, based on both phylogenetic analysis and chemotaxonomic and molecular characteristics (notably fatty acid profile, carotenoid production, major respiratory quinone, and GC content).  Using Bayesian and Maximum Likelihood phylogenetic reconstruction, the strain falls within a well-supported (but polyphyletic) _Porphyrobacter_ clade.  In addition, Coronado<sup>T</sup> shares a number of characteristics with _Porphyrobacter_, including the fatty acid profile, polar lipid composition, catalase activity, etc.  The largest differences are the tolerance for growth at lower temperatures, elevated C16:0, and the lack of bacteriochlorophyll _a_ (for the latter of which we have proposed emending the genus description).  These characteristics, in combination with the phylogenetic analysis, lead us to propose that Coronado<sup>T</sup> be classified as _Porphyrobacter mercurialis_ sp. nov.  In the future, the taxonomic status of this strain may change depending upon availability of clear and distinctive evidence for a new genus as per polyphasic taxonomic and/or genome sequence based taxonomic approaches. 
  
  
  
  
  
  
  
  
  
  
  
  
  
  